Page MenuHomePhabricator

Deploy wikipedia.org portal code that has Event Logging (DUE Nov 16)
Closed, ResolvedPublic2 Estimate Story Points

Description

This task represents running the wikipedia.org portal deployment script to go live with the new portal code that includes Event Logging.

Event Timeline

ksmith raised the priority of this task from to Medium.
ksmith updated the task description. (Show Details)
JGirault set Security to None.Dec 9 2015, 10:52 PM
JGirault edited a custom field.
Deskana closed this task as Resolved.Dec 29 2015, 7:01 PM
Deskana assigned this task to JGirault.
Deskana moved this task from Needs triage to On Sprint Board on the Discovery board.
Deskana added a subscriber: Deskana.
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM